/*
Theme Name: LocalProgress
Description: Child theme for Avada theme
Author: Total Assault LLC
Author URI: https://totalassault.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.totalassault {
  width: 100%;
  text-align: center;
  background-color: #f5f5f5;
}
.totalassault>div {
  display: inline-block;
  width: 130px;
  max-width: 90%;
}
.totalassault>div>a {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 25%;
  background-image: url(img/totalassault.png);
  background-size: 100%;
  overflow: hidden;
}